.white_9{
	font:normal 9px Verdana;
	color:#ffffff;
}
.white_9 a{
	font:normal 9px Verdana;
	color:#ffffff;
	text-decoration:none;
}
.white_9 a:hover{
	font:normal 9px Verdana;
	color:#ffffff;
	text-decoration:underline;
}
.light_blue_9{
	font:normal 9px Verdana;
	color:#00AEEF;
}
.light_blue_9 a{
	font:normal 9px Verdana;
	color:#00AEEF;
	text-decoration:none;
}
.light_blue_9 a:hover{
	font:normal 9px Verdana;
	color:#00AEEF;
	text-decoration:underline;
}
.camel_9{
	font:normal 9px Verdana;
	color:#C39A73;
}
.camel_9 a{
	font:normal 9px Verdana;
	color:#C39A73;
	text-decoration:none;
}
.camel_9 a:hover{
	font:normal 9px Verdana;
	color:#C39A73;
	text-decoration:underline;
}
.camel_10{
	font:normal 10px Verdana;
	color:#C39A73;
}
.camel_10 a{
	font:normal 10px Verdana;
	color:#C39A73;
	text-decoration:none;
}
.camel_10 a:hover{
	font:normal 10px Verdana;
	color:#FF6600;
	text-decoration:underline;
}
.camel_10 a.active{
	font:normal 10px Verdana;
	color:#FF6600;
	text-decoration:underline;
}
.white_10{
	font:normal 10px Verdana;
	color:#ffffff;
}
.white_10 a{
	font:normal 10px Verdana;
	color:#ffffff;
	text-decoration:none;
}
.white_10 a:hover{
	font:normal 10px Verdana;
	color:#ffffff;
	text-decoration:underline;
}
.black_10{
	font:normal 10px Verdana;
	color:#3f3f3f;
}
.black_10_strong{
	font:bold 10px Verdana;
	color:#3f3f3f;
}
.blue_green_10{
	font:normal 10px Verdana;
	color:#096F8C;
}
.blue_green_10 a{
	font:normal 10px Verdana;
	color:#096F8C;
	text-decoration:none;
}
.blue_green_10 a:hover{
	font:normal 10px Verdana;
	color:#096F8C;
	text-decoration:underline;
}
.dark_camel_10{
	font:normal 10px Verdana;
	color:#904919;
}
.dark_camel_10 a{
	font:normal 10px Verdana;
	color:#904919;
	text-decoration:none;
}
.dark_camel_10 a:hover{
	font:normal 10px Verdana;
	color:#904919;
	text-decoration:underline;
}
.white_11{
	font:normal 11px Verdana;
	color:#ffffff;
}
.white_11 a{
	font:normal 11px Verdana;
	color:#ffffff;
	text-decoration:none;
}
.white_11 a:hover{
	font:normal 12px Verdana;
	color:#ffffff;
	text-decoration:underline;
}
.white_12{
	font:normal 12px Verdana;
	color:#ffffff;
}
.white_12 a{
	font:normal 12px Verdana;
	color:#ffffff;
	text-decoration:none;
}
.white_12 a:hover{
	font:normal 12px Verdana;
	color:#ffffff;
	text-decoration:underline;
}
.white_24{
	font:normal 24px Verdana;
	color:#ffffff;
}
.white_24 a{
	font:normal24px Verdana;
	color:#ffffff;
	text-decoration:none;
}
.white_24 a:hover{
	font:normal 24px Verdana;
	color:#ffffff;
	text-decoration:underline;
}
.light_blue_26{
	font:normal 26px Verdana;
	color:#4FB3CF;
}